Subject: Please help w/ .procmailrc

From: John Mozena <[email-masked]>
Date: Mon, 4 Nov 1996 15:17:24 -0500

OK, my system has procmail, and I've gotten it set up far enough that I can have
mailing lists sorted into different folders.

Problem is, my system doesn't have the man pages for procmailex, so I don't know
how to use procmail & Pine to:

A) Toss all mail from a certain IP address into /dev/null and send a "your mail
was trashed unread" message in response.

and

B) Same as A), except sort by keyword in header or body. (As in "autoresponder,"
test," etc.)

If somebody wants to send me a copy of a typical .procmailrc that accomplishes
these things, that would be wonderful. If I just get a pointer to a FAQ that
spells it out for the non-programmer, that would be fine as well.

Thanks in advance.

"Words are, of course, the most powerful drug used by mankind." -- Kipling
 http://www.alliance.net/~moz19/home.html ** Finger for Geek & PGP Blocks.